[Trace]
EnableTrace=true
CleanOlder=0

[Conn]
Type=1
DAPreLoader=false
USBHighSpeed=false
SupportAutoDetect=true
Battery=0
Timeout=3

[Language]
CurrentLang=1

[Download]
DAChksum=3
RiskReminder=false

[WelcomePage]
ShowWelcome=true

[CheckUpdate]
Update=true

[BLOWN]
brom=0

[Efuse]
Encrypt=0
Jungle=0

[CustomScene]
CheckedItems=@Invalid()
